#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.2
visibility:           public
id:                   git-lfs-1.2.2-4GWG3KgPcyRFsD2JDyaEQY
key:                  git-lfs-1.2.2-4GWG3KgPcyRFsD2JDyaEQY
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  f6798c28be8087344d0f6b9bcd0f9055
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.2-4GWG3KgPcyRFsD2JDyaEQY
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    containers-0.6.5.1 http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

